Subject: Re: bug#25148:

From: Eli Zaretskii <[email-masked]>
Date: Mon, 12 Dec 2016 18:12:41 +0200

> From: [email-masked]
> Date: Mon, 12 Dec 2016 10:43:48 +0200
> 
> Setting inhibit-compacting-font-caches doesn't change anything.
> However, the interesting thing is that C-h v command doesn't find
> variable named inhibit-compacting-font-caches. After I set it with
> (setq inhibit-compacting-font-caches t) C-h v is finding it but without
> available documentation.

Sorry, I somehow missed the fact that you were using the stock 25.1
version.  This variable was introduced after 25.1 was released, in
preparation for 25.2.  So you should be able to see its effect if you
build the latest pretest, 25.1.90, or the current emacs-25 branch of
the Emacs Git repository.

Thanks.